using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace 新年倒计时
{
    public partial class _10s : Form
    {
        public _10s()
        {
            InitializeComponent();
        }

        private void _10s_Load(object sender, EventArgs e)
        {
            player_10s.URL = "media\\倒计时.mp4";
        }
    }
}
